Subject: bug#13782: improved #! shebang support in elisp/emacs

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Feb 2013 12:51:24 -0500

>> Calling emacs script mode works fine on the command line, but the various
>> hotkeys for evaluating the same code from a buffer result in errors when
>> they encounter shebangs.
> Please give a complete recipe starting from emacs -Q.

He's talking about the fact that emacs-lisp-mode does not know about the
#! magic, so M-x eval-buffer RET will throw errors when trying to
evaluate "#!/usr/bin/emacs --script".

        Stefan